/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #555599; padding: 0px 10px; font-weight:bold; color:#ffffff;}

/* Kulmien pyöristykset */
.rounded {-moz-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border-radius:5px;}
.toprounded {-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; border-top-left-radius:5px; border-top-right-radius:5px;}
.bottomrounded {-moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.topleftrounded, .cs-next {-moz-border-radius-topleft:5px; -webkit-border-top-left-radius:5px; border-top-left-radius:5px;}
.toprightrounded, .cs-prev {-moz-border-radius-topright:5px; -webkit-border-top-right-radius:5px; border-top-right-radius:5px;}
.bottomleftrounded, .cs-next {-moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; border-bottom-left-radius:5px;}
.bottomrightrounded, .cs-prev {-moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px;}

.gradient {
	background:#599ADC;
	background-image: linear-gradient(bottom, #599ADC 18%, #3071B3 59%);
	background-image: -o-linear-gradient(bottom, #599ADC 18%, #3071B3 59%);
	background-image: -moz-linear-gradient(bottom, #599ADC 18%, #3071B3 59%);
	background-image: -webkit-linear-gradient(bottom, #599ADC 18%, #3071B3 59%);
	background-image: -ms-linear-gradient(bottom, #599ADC 18%, #3071B3 59%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.18, #599ADC),
		color-stop(0.59, #3071B3)
	);
}

.varjo {
	-moz-box-shadow: 0px 0px 6px 3px #CCCCCC;
	-webkit-box-shadow: 0px 0px 6px 3px #CCCCCC;
	box-shadow: 0px 0px 6px 3px #CCCCCC;
}